.eg-guide-disney-infinity-originals-eguide #content article > section > h3{font-size: 2em;
    color: #0063a9;
    text-transform: uppercase;
    margin-top: 2em;}
.eg-guide-disney-infinity-originals-eguide #content article > section > h4{font-size: 1.6em;
    color: ;
    text-transform: uppercase;}
.eg-guide-disney-infinity-originals-eguide #content article > section > h5{font-size: 1.4em;
    color: #ee314e;
    text-transform: uppercase;}
.eg-guide-disney-infinity-originals-eguide #content article > section > h6{text-align: center;
    font-size: 1em;
    color: #0981C5;
    font-weight: bolder;
    margin-top: -45px;
    margin-bottom: 3em;
    border: 3px solid #CCC;
    padding: 1em;
    padding-top: 2em;
    border-radius: 10px;
    border-top: 0;}
.eg-guide-disney-infinity-originals-eguide #content article > section figure.full-character > a > img{max-height: 800px;
    width: auto;
    align-content: center;}
.eg-guide-disney-infinity-originals-eguide #content article > section div.sm-skilltree > a > img{display: block;
    width: auto;
    max-width: 50%;
    margin-left: 1em;
    margin-bottom: 75px;
    float: right;}
.eg-guide-disney-infinity-originals-eguide #content article > section > figure.sm > img{display: block;
    width: auto;
    max-width: 75%;
    margin: 0px auto 1em;}
.eg-guide-disney-infinity-originals-eguide #content article > section figure.sm > a > img{display: block;
    width: auto;
    max-width: 75%;
    margin: 0px auto 1em;}
.eg-guide-disney-infinity-originals-eguide #content article > section > figure.sm-float > a > img{display: block;
    width: auto;
    max-width: 50%;
    margin: 0px 2em 5em auto;
    float: left;}
.eg-guide-disney-infinity-originals-eguide #content article > section > h3 > figure.icon > img{float: left;
    clear: none;
    margin: 0;
    margin-right: 10px;}
.eg-guide-disney-infinity-originals-eguide #content article > section figure.grouped > a > img{margin-bottom: .9em;}
.eg-guide-disney-infinity-originals-eguide #content article > section > div.power-discs{max-width: 600px;
    margin-bottom: 75px;
    border-radius: 0 0 15px 15px;
    border: 2px solid #a7a9ac;
    line-height: 1.5em;}
.eg-guide-disney-infinity-originals-eguide #content article > section > div.power-discs > figure.sm > a > img{display: block;
    width: auto;
    max-width: 50%;
    margin-left: 1em;
    margin-top: 1em;
    float: right;}
.eg-guide-disney-infinity-originals-eguide #content article > section > div.power-discs > h4{border-bottom: 2px solid #a7a9ac;
    background: -webkit-linear-gradient(left, white, #dedfe1); 
    background: -o-linear-gradient(left, white, #dedfe1); 
    background: -moz-linear-gradient(left, white, #dedfe1); 
    background: linear-gradient(left, white, #dedfe1); 
    font-size: 1.3em;
    margin: 0px;
    padding: 1em 1.2em;
    text-transform: uppercase;}
.eg-guide-disney-infinity-originals-eguide #content article > section > div.power-discs > h4 > strong.red{color: #ee314e;
    font-size: 1.1em;
    margin-right: 5px;
    float: right;
    text-transform: none;}
.eg-guide-disney-infinity-originals-eguide #content article > section > div.power-discs > h4 > img.inline{float: right;}
.eg-guide-disney-infinity-originals-eguide #content article > section > div.power-discs > p{margin: 0px;
    padding: 1em;}
.eg-guide-disney-infinity-originals-eguide #content article > section > div.power-discs > p > strong.red{color: #ee314e;
    font-size: 1.1em;
    margin-right: 5px;}
.eg-guide-disney-infinity-originals-eguide #content article > section > div.power-discs > p > strong.blue{color: #0663a9;
    font-size: 1.15em;
    margin-right: 5px;}
.eg-guide-disney-infinity-originals-eguide #content article > section > div.power-discs-combos{margin: 10em auto;
    line-height: 1.5em;}
.eg-guide-disney-infinity-originals-eguide #content article > section > div.power-discs-combos > figure.grouped > a > img{max-width: 75%;
    margin: auto;}
.eg-guide-disney-infinity-originals-eguide #content article > section > div.power-discs-combos > h3{text-align: center;
    font-size: 2em;
    color: #0063a9;
    text-transform: uppercase;
    margin-top: 2em;}
.eg-guide-disney-infinity-originals-eguide #content article > section > div.power-discs-combos > p{text-align: center;}
.eg-guide-disney-infinity-originals-eguide #content article > section > div.side{max-width: 650px;
    border: 3px solid #AAA;
    border-radius: 0 0 15px 15px;
    margin-bottom: 3em;
    line-height: 1.5em;}
.eg-guide-disney-infinity-originals-eguide #content article > section > div.side > figure.sm > a > img{display: block;
    width: auto;
    max-width: 50%;
    margin-left: 1em;
    float: right;}
.eg-guide-disney-infinity-originals-eguide #content article > section > div.side > figure.full > a > img{display: block;
    width: auto;
    max-width: 550px;
    margin: auto;
    margin-top: 1em;}
.eg-guide-disney-infinity-originals-eguide #content article > section > div.side > h4{background-color: #42B0B2;
    font-size: 1.5em;
    margin: 0px;
    padding: 0.75em 1em;
    color: #FFF;
    text-align: center;}
.eg-guide-disney-infinity-originals-eguide #content article > section > div.side > p{margin: 0px;
    padding: 1em;}
.eg-guide-disney-infinity-originals-eguide #content article > section > div.side > table{max-width: 550px;}
.eg-guide-disney-infinity-originals-eguide #content article > section > div.side > table > thead > tr > th.red{color: #FFF;
    background-color: #ee314e;
    margin: 0px;
    padding: 1em;
    text-align: center;
    font-size: 1.2em;}
.eg-guide-disney-infinity-originals-eguide #content article > section > div.side > table > thead > tr.gray{background-color: #6d6e71;
    color: white;}
.eg-guide-disney-infinity-originals-eguide #content article > section > div.side > table > thead > tr > th{background-color: none;}
.eg-guide-disney-infinity-originals-eguide #content article > section > div.sm-screencaption{clear: both;}
.eg-guide-disney-infinity-originals-eguide #content article > section > div.sm-screencaption > figure.sm > a > img{float: left;
    display: block;
    max-width: 40%;
    margin-right: 1em;}
.eg-guide-disney-infinity-originals-eguide #content article > section > div.sm-screencaption > h6{font-size: 1em;
    color: #0981C5;
    font-weight: bolder;
    border: 3px solid #CCC;
    border-radius: 10px;
    padding: 1em;
    display: block;
    margin: 0px;
    position: relative;
    z-index: -1;
    width: 75%;
    top: 20px;}
.eg-guide-disney-infinity-originals-eguide #content article > section div.sm-skilltree{max-width: 700px;
    margin: auto;
    margin-bottom: 3em;}
.eg-guide-disney-infinity-originals-eguide #content article > section div.sm-skilltree > figure.full > a > img{display: block;
    width: auto;
    max-width: 50%;
    margin-left: 1em;
    margin-bottom: 75px;
    float: right;}
.eg-guide-disney-infinity-originals-eguide #content article > section div.sm-skilltree > h3{font-size: 2em;
    color: #0063a9;
    text-transform: uppercase;
    margin-top: -70px;}
.eg-guide-disney-infinity-originals-eguide #content article > section div.sm-skilltree > h4{text-align: right;
    padding-right: 210px;
    font-size: 1.5em;
    margin: 0;
    text-transform: uppercase;}
.eg-guide-disney-infinity-originals-eguide #content article > section div.sm-skilltree > h5{font-size: 1.5em;}
.eg-guide-disney-infinity-originals-eguide #content article > section div.sm-skilltree > p{}
.eg-guide-disney-infinity-originals-eguide #content article > section div.sm-skilltree > ul{}
.eg-guide-disney-infinity-originals-eguide #content article > section aside.Tip{border: 4px solid #60bb46;
    border-radius: 0 0 15px 15px;
    margin: 2em auto;
    background-color: white;
    line-height: 1.5em;}
.eg-guide-disney-infinity-originals-eguide #content article > section aside.Tip > h3{margin: 0px;
    padding: 0.75em 1em;
    background-color: #60bb46;
    font-size: ;}
.eg-guide-disney-infinity-originals-eguide #content article > section aside.Tip > p{color: #6d6e71;}
.eg-guide-disney-infinity-originals-eguide #content article > section aside.Tip > figure.full > a > img{max-width: 600px;
    margin: auto;
    display: block;}
.eg-guide-disney-infinity-originals-eguide #content article > section aside.Note{border: 6px solid #0063a9;
    border-radius: 0 0 15px 15px;
    margin: 2em auto;
    background-color: white;
    line-height: 1.5em;}
.eg-guide-disney-infinity-originals-eguide #content article > section aside.Note > h3{margin: 0px;
    padding: 0.75em 1em;
    background-color: #0063a9;
    font-size: ;}
.eg-guide-disney-infinity-originals-eguide #content article > section aside.Note > p{color: #6d6e71;}
.eg-guide-disney-infinity-originals-eguide #content article > section aside.Note > figure.full > a > img{max-width: 600px;
    margin: auto;
    display: block;}
.eg-guide-disney-infinity-originals-eguide #content article > section aside.Note > figure{max-width: 600px;}
.eg-guide-disney-infinity-originals-eguide #content article > section aside.Caution{border: 4px solid #ee314e;
    border-radius: 0 0 15px 15px;
    margin: 2em auto;
    background-color: white;
    line-height: 1.5em;}
.eg-guide-disney-infinity-originals-eguide #content article > section aside.Caution > h3{margin: 0px;
    padding: 0.75em 1em;
    background-color: #ee314e;
    font-size: ;}
.eg-guide-disney-infinity-originals-eguide #content article > section aside.Caution > p{color: #6d6e71;}
.eg-guide-disney-infinity-originals-eguide #content article > section aside.Caution > figure.full > a > img{max-width: 600px;
    margin: auto;}
.eg-guide-disney-infinity-originals-eguide #content article > section table{clear: both;}
.eg-guide-disney-infinity-originals-eguide #content table .table-options td{text-align: right;
    padding: 0px;
    margin-bottom: 0px;}
.eg-guide-disney-infinity-originals-eguide #content table .table-options td > div{padding-top: 0.6em;
    padding-right: 0.6em;
    padding-bottom: .4em;}
.eg-guide-disney-infinity-originals-eguide #content table .table-options h5{color: #FFF;
    background-color: #ee314e;
    width: 45%;
    margin: 0px;
    padding: 0px;
    text-align: center;
    line-height: 2.2;}
.eg-guide-disney-infinity-originals-eguide #content article > section table.tablesorter > thead > tr .header{background-color: #6d6e71;
    color: white;}
.eg-guide-disney-infinity-originals-eguide #content article > section table > thead > tr > th{background-color: #6d6e71;
    color: white;
    text-align: center;
    border: 1px solid #4b4b4b;}
.eg-guide-disney-infinity-originals-eguide #content article > section table > tbody > tr > td{border: 1px solid #DADADA;}
.eg-guide-disney-infinity-originals-eguide #content article > section > table > thead > tr > th.red{color: #FFF;
    background-color: #ee314e;
    margin: 0px;
    padding: 1em;
    text-align: center;
    font-size: 1.2em;}
.eg-guide-disney-infinity-originals-eguide #content article > section > table > thead > tr.gray{background-color: #6d6e71;
    color: white;}